@charset "utf-8";
#navmenu {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#navmenu a {
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #FFFBF0;
	text-decoration: none;
	float: left;
	height: 26px;
	padding-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding-left: 43px;
}
#navmenu a:hover {
	font-size: 18px;
	color: #FFDF00;
}
